@media (max-width: 1024px) {

    .hero-block-section .one-half .content-media-row__content {
        padding-top: 40px;
    }

    .features-list-icon ul {
        grid-template-columns: 1fr;
    }

    .use__items-list {
        flex-wrap: wrap;
    }

    .support__banners {
        flex-wrap: wrap;
        gap: 30px;
    }

    .support_image {
        max-width: 50%;
    }

    .card-title {
        margin: 120px 0 60px;
    }

    .hero-block-section:before {
        width: 1000px;
        right: 0;
    }

    .gallery:before {
        right: 0;
    }

    .support__choose:before {
        width: 1000px;
        height: 100%;
    }

    .home-slider .slide-item {
        flex-wrap: wrap;
    }

    .slides__text {
        max-width: initial;
        padding-right: 0;
    }

    .slides__text:before {
        display: none;
    }

    .gallery {
        flex-wrap: wrap;
        grid-template-columns: 1fr;
    }

    .gallery__left-block {
        max-width: initial;
    }

    .gallery__title {
        font-size: 150px;
    }

    .features__list {
        grid-template-columns: 1fr;
    }
}


@media (max-width: 767px) {
    .header__logo {
        /*margin-left: 55px;*/
    }

    .features-list-icon ul {
        grid-template-columns: 1fr;
        row-gap: 20px;
    }

    .use__items-list {
        flex-wrap: wrap;
        margin-top: 40px;
        gap: 30px;
        grid-template-columns: 1fr;
    }

    .use__item img {
        max-height: initial;
        width: 100%;
        margin-bottom: 0px;
        height: auto;
    }

    .support__choose {
        flex-wrap: wrap;
    }

    .support__banners {
        flex-wrap: wrap;
        gap: 20px;
    }

    .footer-top {
        grid-template-columns: 1fr;
    }

    .gallery__title {
        font-size: 70px;
    }

    .gallery {
        flex-wrap: wrap;
        padding: 40px 0;
    }

    .main__slider .wrap {
        grid-template-columns: repeat(1, minmax(0, 1fr));
        gap: 30px;
    }

    .global-title {
        font-size: 20px;
        top: -365px;
        left: 0;
        margin-bottom: 30px;
        top: -140%;
    }

    .gallery__text {
        margin-top: 0;
    }

    .gallery__text .lead {
        font-size: 20px;
    }

    .hero-block-section:after {
        display: none;
    }

    .hero-block-section .one-half .content-media-row__content {
        padding-top: 0;
    }

    .hero-block-section {
        /*padding-top: 350px;*/
    }

    h4 {
        font-size: 20px;
        line-height: 1.2;
        margin-bottom: 0;
    }

    body {
        font-size: 16px;
    }

    .support__item-text {
        top: 20px;
        left: 20px;
        bottom: 20px;
    }

    .btn-lg {
        width: 100%;
        padding: 8px 30px;
        font-size: 16px;
    }

    .support-section {
        padding: 40px 0;
    }

    .use-section {
        padding: 40px 0;
    }

    .features-section {
        padding: 40px 0;
    }

    .card-title {
        margin: 40px 0;
        font-size: 20px;
    }

    .gallery__right-block {
        order: 1;
    }

    .gallery__left-block {
        order: 2;
        position: relative;
        max-width: initial;
        margin-right: 0;
    }

    .lead {
        font-size: 16px;
    }

    .home-slider .slide-item h2 {
        font-size: 20px;
        margin: 0;
    }

    .home-slider .slide-item p {
        font-size: 16px;
    }

    .wrap {
        overflow: hidden;
    }

    .header {
        padding: 20px 0;
        justify-content: center;
    }

    .hero-block-section .one-half {
        width: 100%;
    }

    .header__search {
        display: none;
    }

    .global-subtitle {
        font-size: 16px;
        letter-spacing: 0;
        text-transform: initial!important;
        margin-bottom: 30px;
        font-weight: 400;
    }

    .text-block p {
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        letter-spacing: 0;
        margin-bottom: 30px;
    }

    .features-list-icon ul li {
        font-size: 16px;
    }

    .home-slider .slide-item {
        min-height: initial;
        display: flex;
        flex-wrap: wrap;
        column-gap: 0;
    }

    .slides__image {
        text-align: center;
        width: 100%;
    }

    .slides__image img {
        margin-bottom: 40px;
        max-height: 300px;
        height: 300px;
        width: auto;
    }

    .video iframe {
        width: 100%;
        height: 250px;
    }

    .support_text {
        width: 100%;
    }

    .support_text h4 {
        margin-bottom: 20px;
    }

    .support_image {
        max-width: 100%;
    }

    .home-slider .slide-item:nth-of-type(5) .slides__text ul {
        grid-template-columns: 1fr;
    }

    .home-slider .slide-item:nth-of-type(5) .slides__text ul li {
        padding-left: 52px;
        padding-top: 0;
    }

    .home-slider .slide-item:nth-of-type(5) .slides__text ul li:before {
        top: 3px;
    }

    .main__slider {
        margin: 40px 0;
    }

    .modal-body {
        padding: 15px;
    }

    .form-control {
        padding: 8px 17px;
    }

    .content-media-row__content {
        display: flex;
        align-items: center;
        gap: 60px;
        flex-wrap: wrap;
    }

    h3.lead {
        font-size: 20px;
        margin: 60px 0 20px;
    }
}